client {
  # --- Network ---

  host_network "public" {
    interface = "ens3"
  }

  # --- Volumes ---
  # DNS
  host_volume "dns-pihole" {
    path = "/var/lib/nomad_volumes/dns/pihole/etc-pihole"
    read_only = false
  }
  host_volume "dns-dnsmasq" {
    path = "/var/lib/nomad_volumes/dns/pihole/etc-dnsmasq.d"
    read_only = false
  }

  # Caddy
  host_volume "caddyfile" {
    path = "/var/lib/nomad_volumes/caddy/Caddyfile"
    read_only = false
  }
  host_volume "caddy-data" {
    path = "/var/lib/nomad_volumes/caddy/data"
    read_only = false
  }

  # Gitea
  host_volume "gitea" {
    path = "/mnt/vatnajokull/nomad_volumes/gitea/data"
    read_only = false
  }
}
